ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_build_only_deps
- pin_run_as_build
- extend_keys
- ignore_version
expat:
- '2.2'
cxx_compiler_version:
- 7.5.0
cxx_compiler:
- gxx
proj4:
- 5.2.0
r_implementation:
- r-base
- mro-base
fortran_compiler_version:
- 7.5.0
libkml:
- '1.3'
zlib:
- '1.2'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
apr:
- 1.6.3
python_impl:
- cpython
fortran_compiler:
- gfortran
c_compiler_version:
- 7.5.0
boost_cpp:
- '1.73'
readline:
- '8.0'
proj:
- 6.2.1
VERBOSE_AT:
- V=1
gst_plugins_base:
- '1.14'
boost:
- '1.73'
channel_targets:
- defaults
rust_compiler_version:
- 1.56.0
libdap4:
- '3.19'
lua:
- '5'
blas_impl:
- mkl
- openblas
libgd:
- 2.2.5
fontconfig:
- '2.13'
libnetcdf:
- '4.8'
gmp:
- '6.1'
mkl:
- '2021'
c_compiler:
- gcc
libtiff:
- '4.1'
giflib:
- '5'
cairo:
- '1.14'
glib:
- '2'
hdf4:
- '4.2'
clang_variant:
- clang
python_implementation:
- cpython
r_base:
- '3.5'
freetype:
- '2.10'
cyrus_sasl:
- 2.1.26
libgdal:
- '3.0'
hdfeos2:
- '2.20'
llvm_variant:
- llvm
r_version:
- 3.5.0
target_platform:
- linux-64
libwebp:
- 1.2.0
geos:
- 3.8.0
libpng:
- '1.6'
cpu_optimization_target:
- nocona
gnu:
- 2.12.2
libgsasl:
- '1.8'
gstreamer:
- '1.14'
hdfeos5:
- '5.1'
icu:
- '58'
libxml2:
- '2.9'
sqlite:
- '3'
harfbuzz:
- '2.4'
serf:
- 1.3.9
qtwebkit:
- 'true'
libffi:
- '3.3'
g2clib:
- '1.6'
libxslt:
- '1.1'
dbus:
- '1'
pixman:
- '0.30'
VERBOSE_CM:
- VERBOSE=1
rust_compiler:
- rust
jpeg:
- '9'
openblas:
- 0.3.3
lzo:
- '2'
openssl:
- 1.1.1
openjpeg:
- '2.3'
bzip2:
- '1.0'
tk:
- '8.6'
hdf5:
- 1.10.6
perl:
- '5.26'
xz:
- '5'
mpfr:
- '4'
libprotobuf:
- 3.11.2
python:
- '3.9'
- '3.8'
- '3.10'
- '3.7'
numpy:
- '1.16'
- '1.16'
- '1.21'
- '1.16'
zip_keys:
- - python
  - numpy
